.reg-main{
    padding-top: 10px;
    background-color: cornflowerblue;
    height: 90vh;
}

.reg-layer2{
    background-color: aqua;

    margin-left: 25%;
    margin-right: 25%;

    padding: 20px 20px;
}

.reg-form{
    background-color: sandybrown;
    text-align: center;
    border-radius: 20px;

    padding-left: 10%;
    padding-right: 10%;
}
.mb-3 {
    margin-bottom: 0px!important;
}
